/* All Custom CSS Styles will go here */
body {
    color: #000000;
}
#kenburns_title {
color: #3dbab6;
}
#kenburns_desc {
color: #807f83;
}
.services-table {
    width:100%;
}
/* .services-table h5 {
    font-size:17px;
} */
.services-table tr.no-border {
    border:0;
}
.services-table tr {
    padding:5px 0;
    display:block;
    border-bottom: 1px dotted #000000;
}
.services-table tr td.half {
    width:150px;
}
.services-table tr td.small {
    text-align:center;
    width:100px;
}
.services-table td.one-half {
    width:200px;
}
.services-table td.one-half-last {
    width:200px;
    text-align:right;
}
.keyline-top td {
	border-top: 2px solid #000;
    border-spacing: 10px 0;
    padding-top: 10px;
}
.keyline-padding td {
    padding-bottom: 10px;
}
.keyline-bottom td {
	border-bottom: 2px solid #000;
    border-spacing: 10px 0;
    padding-bottom: 10px;
}
#page_caption h1 {
background: none;
color: #b1e7ff;
}
#footer {
color: #000000 !important;
font-size: 14px;
}
#thin_nav {
z-index:400;
width: 35px !important;
}
input[type=email], input[type=tel]
{
	padding: 7px;
	font-size: 12px;
	font-family: Helvetica, Arial,Verdana,sans-serif;
	margin: 0;
	background: #f9f9f9;
	border: 0;
	color: #666;
	border-top: 1px solid #E1E1E1;
	border-left: 1px solid #E1E1E1;
	border-bottom: 1px solid #f0f0f0;
	border-right: 1px solid #f0f0f0;
}

input[type=email].blur, input[type=tel].blur
{
	color: #999;
	font-style: italic;
}
.compete-btn input[type="submit"] {
background: -webkit-gradient(linear, left top, left bottom, from(#333333), to(#000000));
background: -moz-linear-gradient(top, #333333, #000000);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#333333', endColorstr='#000000');
border: 1px solid #000000;
color: #44b1ae;
}
input[type=submit], input[type=button] {
  background: -webkit-gradient(linear, left top, left bottom, from(#333333), to(#000000));
  background: -moz-linear-gradient(top, #333333, #000000);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#333333', endColorstr='#000000');
  border: 1px solid #000000;
  color: #b1e7ff;
}